body, html{
	min-height: 100%;
}


body{
	background: url(../images/bg7.jpg) #ccd3e6;
	background-attachment: cover;
	background-size: 100%;
	background-position: bottom;
	background-repeat: no-repeat;



}

header{
	margin-top: 20px;
}


#menu {
	text-align: center;
	margin: 0 auto;
	margin-top: 80px;
	margin-left: 40px;
}


#menu a{
	font-size: 20px;
	color: #312783;
}


footer{
	text-align: center;
	margin: 0 auto;
	position: relative;
	margin-bottom: 65px;
}



.facebook-icon{
	float: right;
	clear: none;
	margin-bottom: 20px;
	margin-right: 20px;

}


#slider {
	margin-top: 30px;
	margin-bottom: 30px;
}

.cs-prev, .cs-next {
	background-color: #000;
	color: #FFF;
	padding: 20px;
}



.container{
	/*background: rgba(255,255,255,0.9);*/
	border-radius: 5px;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	clear: both;

}


#contato textarea{
	width: 100%;
	min-height: 200px;
}


.btn {
	min-width: 100px; 
}


#servicos h4{
	color: red;
}


.chamada {
	width: 150px;
	height: 150px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
}


.galeria {
	margin: 0 auto;
	text-align: center;
}

.fachada{
	display: block;
	width: 600px;
	height: 450px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
	border-radius: 5px;	
}


#empresa{
	text-align: justify;
}

.servicos {
	text-align: justify;
}


.galeria .span4 {
	margin: 0;
}



.cb-slideshow {
	margin: 0;
	padding: 0;
}


.cb-slideshow li{
	list-style: none;
}